0 Replies Latest reply on Jan 4, 2008 4:26 AM by 25NicknameAttempts

    Flex Installation fails on top of MyEclipse

    25NicknameAttempts
      Hi there,

      I am not sure if anyone can help me with this, but I use the Genuitec MyEclipse 6.0 (which is just Eclipse 3.3 packaged with a bunch of plugins). When I downloaded the Flex plugin for Eclipse, it asks me to point to the eclipse folder that contains eclipse.exe and the configuration folder.
      When I do this, I cannot proceed, a pop-up keeps asking the same thing...

      Any ideas, folks? I don't really want to have 2 Eclipse installations, although that is probably what I should do...

      Sue W.